---
ontology: EDAM (1.16)
topic:
  - Sequence analysis
scopes:
  - name: summary
    function:
      - Multiple sequence alignment
    input:
      - data: Sequence
        formats: [FASTA]
    output:
      - data: Alignment
        formats:
          - FASTA-aln
          - ClustalW format
          - PHYLIP format
